Description

A seguito di analisi di problematiche di performance per la scuola carducci, abbiamo ritarato la configurazione di dansguardian,
portandola ad una situazione migliore e utilizzabile. (vedasi ticket assistenza #8275)

Quindi sarebbe il caso di riportare questa configurazione anche per i default di installazione di fuss-server, in modo che diventi
standard e che resti documentata al suo interno.

Nello specifico, per dansguardian.conf, sono applicati i seguenti valori:

loglevel =1
logchildprocesshandling = off

maxchildren = 250
minchildren = 12
minsparechildren = 4

preforkchildren = 10
maxsparechildren = 64
maxagechildren = 10000

Il primo (loglevel) riduce la quantita’ di 10 nei log, loggando solo il necessario.

Associated revisions

Revision 07906e3e - 02/01/2017 07:34 PM - Simone Piccardi

Modificato dansguardian.conf per refs #179 e correzioni al captive
portal

History

#1 - 02/01/2017 09:35 PM - Simone Piccardi
- Status changed from Nuovo to Commenti

- Assignee changed from Simone Piccardi to Christopher R. Gabriel

La revisione associata (quella indicata nella colonna a fianco) introduce le direttive, ma, almeno rispetto al file installato fino ad adesso, la direttiva
minsparechildren = 4 & gia presente.

#2 - 02/02/2017 10:41 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Ok, grazie. Chiudo.
